<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:28 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name  admin.php 	%%%%%

// Admin Module Names

define("_MD_AM_ADGS","Gruppen");
define("_MD_AM_BKAD","Blöcke");
define("_MD_AM_MDAD","Module");
define("_MD_AM_SMLS","Smilies");
define("_MD_AM_FLTR","Filter/Banning");
define("_MD_AM_RANK","Benutzer Ränge");
define("_MD_AM_USER","Benutzer bearbeiten");
define("_MD_AM_FINDUSER", "Benutzer finden");
define("_MD_AM_PREF","Einstellungen");
define("_MD_AM_META", "Meta-Generator");
define("_MD_AM_VRSN","Version");
define("_MD_AM_MLUS", "Benutzer emailen");
define("_MD_AM_DISC", "Haftungsausschluss");
?>
